.app
  height: 100vh
  background: $body-bg
  display: grid
  grid-template-columns: $sidebar-width 1fr
  grid-template-rows: $topbar-height 1fr

.right-side
  display: flex
  flex-direction: column
  position: relative
  background: #fff
  overflow-y: auto
  font-size: 1.1em

main
  position: relative
  display: flex
  flex-direction: column
  flex: 1
  padding: $sidebar-gap $sidebar-gap 3rem

.container,
.ui.card.page_wrapper--narrow
  width: $container-width
  margin: 0 auto


